old_tdb_admin:
    path: /admin{path}
    defaults:
        _controller: TdbBaseBundle:Default:redirectoldTdbAdminPath
    requirements:
        path: .*

_tdb_homepage:
    path:     /
    defaults: { _controller: TdbBaseBundle:Default:index }

_tdb_about:
    path:     /about
    defaults: { _controller: TdbBaseBundle:Default:about }
    
